<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style .css"/>
    <title>Movie App</title>
</head>
<body>
    <header>
        <form id="form">
            <input type="text" id="search" class="search" placeholder="search">
        </form>
    </header>

    <main id="main"></main>

    <script src="script.js"></script>
</body>
</html>